# qooxdoo

## the new era of web development

### Navigation

- index
- next |
- previous |
- » Home »
- qooxdoo v1.3 documentation »

# References

## Core

- Class Declaration Quick Ref
- Interfaces Quick Ref
- Mixin Quick Ref
- Properties Quick Reference
- Array Reference
- Framework Generator Jobs

## GUI Toolkit

- Widget Reference
- Layout Reference

## Tooling

- Default Generator Jobs
- Reference Listing of Config Keys
- Configuration Macro Reference

## Glossary

- Glossary

## License

- qooxdoo License